uuid: 8907edba-ff83-4e40-b489-db78882460fa
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - stable9
_core:
  default_config_hash: HMT0p1pe6D6hsYTqyWbzK2nquVWT6anaDXoNu7WYvPI
id: stable9_localgov_breadcrumbs_scarfolk
theme: stable9
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
